app.document=Document
signority.email=secure@signority.com
signority.companyname=Signority
signority.phone=+1-613-518-6636
signority.url=https://sign.signority.com/UI/
signority.termsUrl=http://signority.com/terms-of-service/
